.panel { background: #f7f7f7 ; border-left: 1px solid #e9e9e9 ; font-size: 75% ; }
.panel .content { display: block ; padding: .5em .5em 0 .5em ; }
.panel .xtop , .panel .xbottom { display: block ; background: transparent ; font-size: 1px ; }
.panel .xb1 , .panel .xb2 , .panel .xb3 , .panel .xb4 { display: block ; overflow: hidden ; }
.panel .xb1 , .panel .xb2 , .panel .xb3 { height: 1px ; }
.panel .xb2 , .panel .xb3 , .panel .xb4 { background: #f7f7f7 ; }
.panel .xb1 { background: #c8c8c8 ; }
.panel .xb2 { margin: 0 3px ; }
.panel .xb3 { margin: 0 2px ; }
.panel .xb4 { height: 2px ; margin: 0 1px ; }
.panel .content { background-position: top right ; }
